
Redmine - Patch #15977

Yearly copyright update

2014-01-28 08:28 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

See attached patch.

Associated revisions

Revision 12736 - 2014-01-29 23:45 - Toshi MARUYAMA

update copyright year (#15977)

Contributed by Daniel Felix.

Revision 12860 - 2014-02-08 08:58 - Jean-Philippe Lang

Merged r12736 (#15977).

History

#1 - 2014-01-29 23:55 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12736, thanks.

Files
